Upgrading to 1.3 alpha (The digital signature on this image is invalid.)



  • I want to upgrade to 1.3 Alpha but after selecting the upgrade image (pfSense-Full-Update-1.3-ALPHA-ALPHA-20080707-1130.gz)

    it says something like this..

    
    The digital signature on this image is invalid.
    This means that the image you uploaded is not an official/supported image and may lead to unexpected behavior or security compromises. Only install images that come from sources that you trust, and make sure that the image has not been tampered with.
    
    Do you want to install this image anyway (on your own risk)?
    

    Is it really this way?



  • I m also see this message. but upgraded with risk.
    finally it's running without any problem



  • This is a FAQ.  We do not sign snapshots.


Log in to reply